@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
/*
* Skeleton V2.0.1
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/11/2014
*/
/* Table of contents
–––––––––––––––––––––––––––––––––––––––––––––––––– 
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Spacing
- Utilities
- Clearing
- Media Queries
*/
/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 80%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0; }

.container .column,
.container .columns {
  float: left;
  width: 100%;
  box-sizing: border-box; }

.row {
  margin-bottom: 2rem; }

.row .column:first-child,
.row .columns:first-child {
  margin-left: 0; }

/* For devices larger than 550px */
@media (min-width: 770px) {
  .container .column,
  .container .columns {
    margin-left: 4%; }

  .container .one.column,
  .container .one.columns {
    width: 4.66666666667%; }

  .container .two.columns {
    width: 13.3333333333%; }

  .container .three.columns {
    width: 22%; }

  .container .four.columns {
    width: 30.6666666667%; }

  .container .five.columns {
    width: 39.3333333333%; }

  .container .six.columns {
    width: 48%; }

  .container .seven.columns {
    width: 56.6666666667%; }

  .container .eight.columns {
    width: 65.3333333333%; }

  .container .nine.columns {
    width: 74.0%; }

  .container .ten.columns {
    width: 82.6666666667%; }

  .container .eleven.columns {
    width: 91.3333333333%; }

  .container .twelve.columns {
    width: 100%;
    margin-left: 0; }

  .container .one-third.column {
    width: 30.6666666667%; }

  .container .two-thirds.column {
    width: 65.3333333333%; }

  .container .one-half.column {
    width: 48%; }

  /* Offsets */
  .container .row .offset-by-one {
    margin-left: 8.66666666667%; }

  .container .row .offset-by-two {
    margin-left: 17.3333333333%; }

  .container .row .offset-by-three {
    margin-left: 26%; }

  .container .row .offset-by-four {
    margin-left: 34.6666666667%; }

  .container .row .offset-by-five {
    margin-left: 43.3333333333%; }

  .container .row .offset-by-six {
    margin-left: 52%; }

  .container .row .offset-by-seven {
    margin-left: 60.6666666667%; }

  .container .row .offset-by-eight {
    margin-left: 69.3333333333%; }

  .container .row .offset-by-nine {
    margin-left: 78.0%; }

  .container .row .offset-by-ten {
    margin-left: 86.6666666667%; }

  .container .row .offset-by-eleven {
    margin-left: 95.3333333333%; }

  .container .row .offset-by-one-third {
    margin-left: 34.6666666667%; }

  .container .row .offset-by-two-thirds {
    margin-left: 69.3333333333%; }

  .container .row .offset-by-one-half {
    margin-left: 52%; } }
/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton 
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }

body {
  font-size: 1.6em;
  /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.8;
  font-weight: 400;
  color: #535362; }

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 2rem; }

h1 {
  font-size: 4.0rem;
  line-height: 1.2;
  letter-spacing: -.1rem; }

h2 {
  font-size: 3.2rem;
  line-height: 1.25;
  letter-spacing: -.1rem; }

h3 {
  font-size: 2.6rem;
  line-height: 1.3;
  letter-spacing: -.1rem; }

h4 {
  font-size: 2.0rem;
  line-height: 1.35;
  letter-spacing: -.08rem; }

h5 {
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: -.05rem; }

h6 {
  font-size: 0.5rem;
  line-height: 1.6;
  letter-spacing: 0; }

p {
  margin-top: 0; }

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #629dff; }

a:hover {
  color: #2f7dff; }

/* Buttons 
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="search"],
input[type="text"],
input[type="password"],
textarea,
select {
  border: 1px solid #D1D1D1;
  height: 36px;
  padding: 6px 10px;
  /* The 6px vertically centers text on FF, ignored by Webkit */
  border-radius: 4px;
  box-shadow: none;
  background: #fff; }

/* Removes awkard default styles on some inputs */
input[type="email"],
input[type="search"],
input[type="text"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }

input[type="email"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }

label,
legend {
  display: block;
  font-weight: 600;
  margin-bottom: .5rem; }

fieldset {
  border-width: 0;
  padding: 0; }

input[type="checkbox"],
input[type="radio"] {
  display: inline; }

label > .label-body {
  display: inline-block;
  font-weight: normal;
  margin-left: .5rem; }

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }

ol {
  list-style: decimal inside; }

ol, ul {
  margin-top: 0;
  padding-left: 1em; }

ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }

li {
  margin-bottom: .5rem; }

/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px;
  white-space: nowrap; }

pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }

.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }

.u-pull-right {
  float: right; }

.u-pull-left {
  float: left; }

/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries 
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons secion and style it 
there. 
*/
/* Larger than mobile */
/* Larger than phablet (also point when grid becomes active) */
/* Larger than tablet */
/* Larger than desktop */
/* Larger than Desktop HD */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

h1, h2, h3, h4 {
  color: #535362;
  font-weight: normal; }

h2.blue, h4.blue {
  color: #629dff; }
h2.red, h4.red {
  color: #ff5050; }

img {
  max-width: 100%; }

body {
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
  color: #535362;
  font-weight: 400; }

a {
  text-decoration: none; }

.button {
  padding: 14px 28px;
  background: #ff5050;
  color: white;
  font-size: 18px;
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
  font-weight: 100;
  display: inline-block;
  border-radius: 3px;
  cursor: pointer;
  border: none;
  -webkit-appearance: none;
  transition: all .4s, ease-in-out;
  text-decoration: none;
  text-align: center; }
  .button:hover {
    background: #ff3737;
    color: white; }
  .button:focus {
    background: #ff1d1d;
    outline: none; }

.form {
  padding: 20px; }

.form input, .form button {
  width: 100%;
  margin: 2% 0; }

.form input[type="text"],
.form input[type="password"] {
  border: 2px solid #dddddd;
  border-radius: 2px;
  padding: 8px;
  font-size: 18px; }
  .form input[type="text"]:focus,
  .form input[type="password"]:focus {
    outline: none;
    border-color: #ff5050; }

.content-title {
  padding: 0 40px; }

.center-text {
  text-align: center;
  padding: 10px; }

.clear {
  clear: both; }

.demo-box {
  font-size: 20px;
  background: #f1f1f1;
  border-radius: 10px;
  margin: 0 auto;
  padding: 5% 10%; }
  .demo-box h4 {
    margin: .5em 0; }

.hero {
  padding: 10% 5% 67px 5%;
  margin-top: 67px; }
  .hero .button {
    margin-bottom: 7%;
    background: #ff5050; }

.hero-headline {
  margin-bottom: 20px; }
  .hero-headline p {
    margin: 0;
    font-size: 52px;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.hero-subhead {
  margin-bottom: 60px; }
  .hero-subhead p {
    margin: 0;
    font-size: 28px;
    text-shadow: 0 0 40px #000; }

.navbar {
  background: #fff; }

.navbar-fixed {
  position: fixed;
  width: 100%; }

h1.logo {
  float: left;
  margin: 0;
  padding-top: 29px;
  font-size: 24px; }

.nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 0; }
  .nav li {
    display: inline-block;
    padding: 32px 0;
    margin-left: 30px;
    font-size: 12px;
    text-transform: uppercase; }
    .nav li a {
      text-decoration: none;
      color: black; }
      .nav li a:hover {
        color: #ff5050; }
      .nav li a:focus {
        color: #ff5050;
        outline: none; }
      .nav li a.navbar-button {
        background: #629dff;
        color: white;
        border-radius: 3px;
        padding: 10px 14px;
        transition: background .2s; }
        .nav li a.navbar-button:hover {
          background: #2f7dff; }
        .nav li a.navbar-button:focus {
          background: #ff1d1d;
          outline: none;
          color: #fff; }
  .nav.nav-right {
    float: right; }

.section {
  padding: 40px 0; }

.ul-horizontal {
  list-style: none;
  margin: 0;
  font-size: 0;
  display: block;
  padding: 0;
  text-align: center;
  overflow: hidden; }
  .ul-horizontal li {
    display: inline-block;
    font-size: 14px;
    text-align: center; }
    .ul-horizontal li a {
      display: block;
      padding: 6% 0; }
  .ul-horizontal.li-5 li {
    width: 20%; }
  .ul-horizontal.li-7 li {
    width: 14.28571%; }
  .ul-horizontal.li-15 li {
    width: 6.66%;
    min-width: 20px; }

#hero {
  text-align: center;
  background: #629dff;
  background-position: center;
  background-size: cover;
  background-image: url(https://ununsplash.imgix.net/photo-1416339698674-4f118dd3388b?q=75&fm=jpg&s=e9c6df03cae5fa7db7e86ed8272fd838); }
  #hero h1, #hero h2, #hero h3, #hero h4, #hero h5 {
    color: #fff; }

#ibm a {
  color: #888;
  padding-bottom: 40px; }
  #ibm a:hover {
    color: #629dff; }
  #ibm a span {
    display: inline-block;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center; }
  #ibm a #job-management {
    background: url(../images/job-management.png); }
  #ibm a #tracking {
    background-image: url(../images/tracking.png); }
  #ibm a #reports {
    background-image: url(../images/reports.png); }
  #ibm a #customer-confirmation {
    background-image: url(../images/customer-confirmation.png); }
  #ibm a #personalize {
    background-image: url(../images/personalize.png); }

.testimonial-box {
  margin-top: 100px;
  text-align: center; }

.testimonial {
  font-size: 150%; }

.gray-bg {
  background: #f1f1f3; }
  .gray-bg a {
    color: #777; }
    .gray-bg a:hover {
      color: #629dff; }
